查看: 1245|回复: 22

[问题] fsx和p3d的机模插件和地景插件通用吗

[复制链接]
已绑定手机
发表于 2021-7-23 18:51:01 | 显示全部楼层 |阅读模式
fsx和p3d的机模插件和地景插件通用吗
已绑定手机
发表于 2021-7-23 18:53:06 来自手机 | 显示全部楼层
你发错版块了

点评

别在意那些细节  详情 回复 发表于 2021-7-23 22:21
回复 支持 反对

使用道具 举报

已绑定手机
已实名认证
发表于 2021-7-23 18:56:01 来自手机 | 显示全部楼层
FSX/P3DV3都通用。V4V5部分通用
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-23 19:40:14 | 显示全部楼层
V3V4有一些通用V5的通用没有
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-23 20:24:35 | 显示全部楼层
P3DV4用了PBR的基本就没法在FSX用了,V3的理论上存在可能性,但不建议,会很卡
回复 支持 反对

使用道具 举报

已绑定手机
已实名认证
发表于 2021-7-23 21:57:22 | 显示全部楼层
大部分可用            
回复 支持 反对

使用道具 举报

发表于 2021-7-23 22:12:37 | 显示全部楼层
大部分可用            
回复 支持 反对

使用道具 举报

已绑定手机
楼主 发表于 2021-7-23 22:21:52 | 显示全部楼层

别在意那些细节
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-23 22:52:10 | 显示全部楼层
我只知道V3通用
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-24 04:23:40 来自手机 | 显示全部楼层
现在通用的很少
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-24 09:16:13 | 显示全部楼层
只有部分是通用的吧
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-24 09:28:27 | 显示全部楼层
有部分通用,不过没试过。
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-24 10:49:56 | 显示全部楼层
有些地景通用,但大多数不行
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-24 12:52:38 | 显示全部楼层
看你怎么理解通用了,强行加载都能加载,只不过有bug并且一些功能无法实现罢了
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-24 17:11:46 | 显示全部楼层
机模的话要分类讨论,文件夹地景应该可以用(不确定),但如果是安装包的话要看版本
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-24 17:32:49 | 显示全部楼层
V4以下大部分通用!
回复 支持 反对

使用道具 举报

发表于 2021-7-25 10:54:25 来自手机 | 显示全部楼层
只有导航数据是通用的
回复 支持 反对

使用道具 举报

发表于 2021-7-31 18:33:48 | 显示全部楼层
Thanks for your share
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-8-3 08:55:38 | 显示全部楼层
V4以下基本通用,V5以上就不行了。P3DV3以下是可以的。
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-8-4 09:39:27 | 显示全部楼层
v3大部分通用   
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 加入联盟

本版积分规则

快速回复 返回顶部 返回列表